body {
	background:url(//dn.33kupona.ru/action/description/97/back.jpg) 0 0 repeat;
}
.clientHead {
  background: url(//dn.33kupona.ru/action/description/97/head.jpg) 0 0 no-repeat;
  color: #b96ca5;
  font: bold italic 40px/50px Georgia, "Times New Roman", Times, serif;
  margin: 0 -30px 40px;
  text-align: center;
  padding: 30px 0 35px 0;
}
.blockClientInfo {
  background: url(//dn.33kupona.ru/action/description/97/blockInfo2.jpg) 50% 0 no-repeat;
  height: 690px;
  position: relative;
}
.blockClientInfo div {
  position: absolute;
  width: 335px;
  color: #333;
  font: normal 16px/32px Tahoma, Geneva, sans-serif;
}
.blockClientInfo b {
  font: bold 25px Tahoma, Geneva, sans-serif;
  color: #db3581;  
  display: block;
  margin-bottom: 4px;
}
.blockClientInfo span {
  font: bold 25px Tahoma, Geneva, sans-serif;
}
.facility_1 {
  top:  210px;
  right: 70px;
}
.facility_2 {
  top:  457px;
  left: 45px;
}
.facility_3 {
  top:  535px;
  right: 40px;
}
.clientTitle {
  background: url(//dn.33kupona.ru/action/description/97/separator.gif) 0 0 repeat-x;
  margin: 50px 0 40px 0;
  padding: 50px 0 0 0;
  font: bold 20px/30px Tahoma, Geneva, sans-serif;
  color: #b96ca5;
}
.listService {
  background: url(//dn.33kupona.ru/action/description/97/showFacility.jpg) 580px 0 no-repeat;
  padding: 5px 340px 40px 40px;
  font: normal 16px/30px Tahoma, Geneva, sans-serif;
}
.listService div {
  margin-bottom: 40px;
}
.photoRoom {
  background: url(//dn.33kupona.ru/action/description/97/room.jpg) 0 0 no-repeat;
  height: 600px;
}